<?php
/**
 * Enum representing the availability check result.
 *
 * @package flo-sync
 */

namespace NMFS\Sync\Items\Article_Availabilities;

enum Availability_Check_Enum {
	case Available;
	case Not_Available;
	case No_Match;
}
